[tex-live] tu-clash

David Carlisle d.p.carlisle at gmail.com
Mon Feb 27 01:44:23 CET 2017

It's hard to believe that you need a 2.09 format to be honest.
It would be simpler just to add any macros that need adding to a `latex209.cfg`
and use latex as normal. If the file really needed a 1980's tex distribution
then you'd need to pull out an archived tex tree from that date, but if it runs
with a current texlive but just using a 2.09 format it's almost certainly easier
to use standard latex and if there are any macros where the 2.09
emulation isn't good
enough, to over-ride them in latex209.cfg.


More information about the tex-live mailing list